[1: PV_UNIT]
Name=[1: Bedienungsanleitung für PV-S460 und PV-S660]
Path=.\GERMAN\PV_UNIT\PV_DE.pdf

[2: PVM]
Name=[2:    PV Applications Manager]
Path=.\GERMAN\PVM\MANUAL\PVM_DE.pdf

[3: TRAVEL]
Name=[3:    Travel Phrase Guide]
Path=.\GERMAN\TRAVEL\MANUAL\TPG_DE.pdf

[4: PCS]
Name=[4:    PC sync for Windows]
Path=.\GERMAN\PCS\MANUAL\PCS_DE.pdf

[5: PSS]
Name=[5:    Pocket Sheet Sync]
Path=.\GERMAN\PSS\MANUAL\PSS_DE.pdf
